/*
Bo-Blog v2
meSummit Skin
By Eiker
2007-04
*/

/****** General Styles ******/

body {
	font-size: 12px;
	font-family: Tahoma, Arial;
	background-color: #E6E4DD;
	margin: 0px;
	padding: 0px;
	margin-bottom: 0px;
	text-align: center;
}

table {
	font-family: Tahoma, ArialÚ;
	color: #666666;
	font-size: 12px;
}

td{
	word-break: break-all;
}

a {
	text-decoration: none;
	color: #666666;
}

a:hover {
	text-decoration: none;
	color: #6A9FB9;
}

img{
	vertical-align: middle;
}

hr {
	height: 1px;
	border: 0;
	border-top: 1px solid #999999;
}

acronym {
	text-decoration: none;
	border-bottom: 1px dotted #999999;
	cursor: help;
}

/****** Form Controls Styles ******/

form {
	display: inline;
}

input {
	font-family: Tahoma, Arial; 
	font-size: 12px; 
}

input.text {
	height: 14px;
	padding: 1px;
	border: 1px solid #7D714D;
	color: #7D714D; 
}

input.button {
	height: 20px;
	border: 1px solid #7D714D;
	border-top: 1px solid #7D714D;
	border-left: 4px solid #7D714D;
	color: #7D714D; 
	background-color: #FFFFFF;
}

textarea { 
	border: 1px solid #7D714D;
	background-color: #FFFFFF;
	font-family: Tahoma, Arial; 
	font-size: 12px; 
	color: #7D714D;
}
	
select { 
	font-family: Tahoma, Arial; 
	font-size: 12px;  
	color: #7D714D; 
	background-color: #FFFFFF;
	border: 1px solid #7D714D;
}

/****** Main Layout Styles ******/

#wrapper {
	margin: 0px auto;
	width: 920px;
	text-align: left;
}

#innerWrapper {
	background: url('images/main_bg.jpg') repeat-y;
	width: 100%;
}

#header {
	background: url('images/top.jpg')	no-repeat; 
}

#innerHeader {
	height: 65px;
	vertical-align: bottom;
}

#footer {
	clear: both;
	background: url('images/footer.jpg');
	height: 90px;
}

#footer a{
	color: #E6E4DD;
}

#footer a:hover{
	color: #FFD756;
}

#innerFooter {
	padding-top: 46px;
	padding-left: 35px;
	text-align: left;
	color: #E6E4DD;
}

/****** Header Elements Styles ******/

/* nav menu */

#menu {
	padding-top: 11px;
	padding-right: 20px;
}

#menu ul{
	margin: 0px;
	Padding: 0px;
	float: right;
}

#menu li{
	list-style: none;
	width: 70px;
	float: left;
	text-align: center;
}

#menu a{
	font-weight: bold;
	color: #FFD756;
}

#menu a:hover {
	color: #E6E4DD;
}

/****** Content Layout ******/

#mainWrapper {
	padding-left: 20px;
	padding-right: 20px;
}

/* sidebar */

.sidebar {
	float: left;
	width: 170px;
	height: 100%;
	padding: 0px;
	background: url('images/sidebar_top.gif') no-repeat;
	background-color: #333333;
}

.sidebar-hide {
	display: none;
	float: left;
}

#innerSidebar {
	width: 100%;
	padding: 10px 0px 0px 0px;
	background: url('images/sidebar_bottom.gif') no-repeat bottom;
}

/* content */

.content {
	float: right;
	width: 700px;
}

.content-wide {
	width: auto;
}

#innerContent {
	overflow: visible;
	height: 100%;
	padding: 10px;
	margin-top: 10px;
	background: url('images/content_bottom.gif') no-repeat bottom;
	background-color: #F0F0F0;
}

/* a style which makes mainWrapper touch the bottom of sidebar and content */

.clear{
	border-top:1px solid transparent !important;
	margin-top:-1px !important;
	border-top:0;
	margin-top:0;
	clear:both;
	visibility:hidden;
}

/****** Sidebar Panels ******/

.panel{
	padding-bottom: 10px;
}

.panel h5 {
	text-align: center;
	color: #CCC8BC;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 4px 0px 2px 0px;
	background: url('images/panel_line.gif') no-repeat bottom; 
	cursor: pointer;
	cursor: hand;
}

.panel-content{
	width: 150px;
	padding-left:10px;
	line-height: 130%;
	color: #CCC8BC;
}

.panel-content a{
	color: #7D714D;
}

.panel-content a:hover{
	color: #E6E4DD;
	background-color: #7D714D;
}

.panel-content ul{
	padding: 0px;
	margin: 0px;
	margin-left: 0px;
}

.panel-content li{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.panel-content li.indent{
	padding: 0px;
	margin: 0px;
}

/* user panel login form */

#loginForm {
	margin: 20px 0px;
	width: 95%;
}

/* calendar panel */

#calendar {
  width: 100%; 
}

.calendar-top {
  text-align: center;
  padding:0px;
}

.calendar-year,
.calendar-month {
  font-weight: bold;
}

.calendar-weekdays {
  color: #CCC8BC;
  font-size:10px;
  text-align: center;
  width: 14%;
  padding:0px;
}

.calendar-weekday-cell {
  color: #CCC8BC;
  font-size:10px;
  text-align: center;
  width: 14%;
  padding:0px;
  font-weight: bold;
}

.calendar-main {
  background-color: #333333;
}

.calendar-day,
.calendar-day-blank,
.calendar-saturday,
.calendar-sunday,
.calendar-today{
  text-align: center;
  width: 14%;
  padding:0px;
  background-color: #333333;
}

.calendar-saturday,
.calendar-sunday {
  color: #7D714D; 
}

.calendar-today { 
  color: #333333;
  background: #CCC8BC;
}

.calendar-day a, .calendar-saturday a, .calendar-sunday a {
  color: #333333; 
  text-decoration: none;
  background-color: #7D714D;
  display: block;
}

.calendar-today a {
  color: #333333;
  font-weight: bold;
  text-decoration: underline;
}

/****** Search Panel ******/

.search-field { 
  width: 146px;
  margin-bottom: 5px;
  border: 1px solid #7D714D;
}

/****** Announcement Box ******/

.announce{
	border-left: 10px solid #6A9FB9;
	margin-bottom: 30px;
}

.announce-content{
	word-wrap: break-all;
	padding-left: 15px;
	color: #333333; 
}

/****** Defaul Page Elements ******/

.article-top {
	padding: 0px 5px 5px 5px;
	margin: 20px 0px 20px 0px;
}
.article-bottom {
	padding: 5px 5px 0px 5px;
	margin: 20px 0px 20px 0px;
}

/* page links */

.pages {
	color: #333333;
}

.pagelink-current {
	font-weight: bold;
	color: #6A9FB9;
}

.listbox {
	padding: 0px;
	height: 100%;
}

.listbox-table {
	width: 100%;
}

.listbox-header {
	font-weight: bold;
	text-align: center;
	background-color: #E6E4DD;
	border-bottom: 1px solid #CCC8BC;
	height: 20px;
}

.listbox-entry {
	word-wrap: break-all;
	color: #6A9FB9;
	padding: 5px;
	border-bottom: 1px solid #E6E4DD;
}

.listbox-entry a{
	word-wrap: break-all;
}

/* entry display box */
.prev-article{
	float: left; 
}

.next-article{
	float: right; 
}

/* text box */

.textbox{
	padding-bottom: 25px;
	margin-bottom: 5px;
	line-height: 130%;
}

.textbox-title{
	background: url('./images/title_bg.gif') no-repeat;
	word-wrap: break-all;
	padding: 5px 15px 5px 0px;
	height: 27px;
}

.textbox-title h4{
	color: #6A9FB9;
	padding-left: 35px;
	font-size: 14px;
	font-weight: bold;
	display: inline;
}

.textbox-title h4 a {
	color: #7D714D;
}

.textbox-title h4 a:hover {
	color: #333333;
}

.textbox-label{
	padding: 10px 0px 10px 15px;;
	color: #999999;
	font-size: 10px;
}

.textbox-fontsize{
	float: right;
	text-align: right;
	padding: 10px 0px;
	color: #999999;
	font-size: 10px;
}

.textbox-content{
	word-wrap: break-word;
	padding: 50px 10px 0px 10px;
}

.textbox-bottom{
	border-top: 1px solid #999999;
	padding: 5px 0px;
	font-size: 12px;
	text-align:right;
}

.textbox-adminbar {
	padding: 5px 0px;
	font-size: 12px;
	text-align:right;
	color: #999999;
}

.textbox-tburl {
	padding: 5px 0px;
	font-size: 12px;
	text-align:left;
	color: #999999;
	background: url('./images/tb_bg.gif') no-repeat 0px;
}

.tags {
	margin: 40px 0px 5px 0px;
	font-size: 12px;
	color: #999999;
	text-align:left;
	padding-left: 15px;
	background: url('./images/tag_bg.gif') no-repeat 0px;
}

/* comments wrapper */

.comment-wrapper{}

/* comments top box */

.comment-top{
	padding:5px;
	margin: 5px;
	color: #3F67A5;
	text-align: right;
}

.comment-pages{
	padding:5px;
	margin: 5px;
	color: #3F67A5;
}

/* commnet box */
.commentbox{
	word-wrap: break-word;
	margin: 10px 0px;
}

.commentbox-title{
	padding: 3px 10px;
	background-color: #E6E4DD;
	border-bottom: 1px solid #CCC8BC;
}

.commentbox-label{
	display: inline;
	color: #999999;
	font-size: 12px;
}

.commentbox-content{
	padding: 10px 0px;
}

/* trackback box */

.trackbackbox{
	word-wrap: break-word;
	margin: 10px 0px;
}

.trackbackbox-title{
	padding: 3px 10px;
	background-color: #E6E4DD;
	border-bottom: 1px solid #CCC8BC;
}
.trackbackbox-label{
	display: inline;
	color: #9;
	font-size: 12px;
}

.trackbackbox-content{
	padding: 10px 0px;
}

/* comment form wrapper */

#commentForm {
	width: 99%;
}

/****** normal message box ******/

.messagebox{
 width: 500px;
 margin-top: 150px;
 border: 1px solid #CCC8BC; 
 border-top: 0px; 
 text-align: center; 
}

.messagebox-title{
	color: #E6E4DD;
 font-weight: bold; 
 padding: 5px;
 background-color: #6A9FB9;
 border-top: 1px solid #CCC8BC;
 border-bottom: 1px solid #CCC8BC;
}

.messagebox-content{
 color: #999999; 
 background: #FFFFFF;
 padding: 20px; 
 text-align: left;
}

.messagebox-bottom{
 color: #666666; 
 background-color: #E6E4DD; 
 padding: 5px;
 border-top: 1px solid #CCC8BC;
}

/****** Input Form Styles (table) ******/

.formbox{
	margin: 20px 0px;
}
.formbox-comment{}

.formbox-title,
.formbox-comment-title{
	padding: 3px 10px;
	background-color: #E6E4DD;
	border-bottom: 1px solid #CCC8BC;
	text-align: center;
	font-weight: bold;
}

.formbox-rowheader {
	padding: 10px 0px;
	font-weight: bold;
}

.formbox-content {
	padding: 5px;
}

/* smilies list */

.panel-smilies {
	padding:5px;
	text-align: center;
}

.panel-smilies-title {
	color: #999999;
	text-align: center;
	border-bottom: 1px solid #999999;
}

.panel-smilies-content {
	padding: 5px;
	line-height: 120%;
}

/****** UBB Code Custom Styles ******/
/* IE fix for ul */

.code {
	word-wrap: break-all;
	border-left: 4px solid #CCC8BC;
	border-top: 1px solid #CCC8BC;
	border-bottom: 1px solid #CCC8BC;
	border-right: 1px solid #CCC8BC;
	background-color: #E6E4DD;
	font-size: 12px;
	margin: 10px;
	padding: 10px;
}

.quote {
	border: 1px solid #CCC8BC;
	margin: 10px;
	background-color: #F0F0F0;
}

.quote-title {
	border-bottom: 1px solid #CCC8BC;
	background-color: #E6E4DD;
	padding: 5px;
	color: #666666;
	font-weight: bold;
}

.quote-title img {
	padding-right: 3px;
	margin-bottom: -4px;
}

.quote-content {
	word-wrap: break-all;
	padding: 10px; 
	background-color: #F0F0F0;
}

/****** Link ******/

.linkover {
	height: auto;
	clear: both;
	padding-bottom: 50px;
}

.linkbody {
	margin-top: 10px;
	width: 50%;
	float: left;
}

.linkimg {
/*	width: 35%;*/
	float: left;
	text-align: right;
	margin-right: 10px;
}

.linktxt {
	float: left;
}

.linktitle a {
	font-weight: bold;
}

.linkgroup {
	font-weight: bold;
	font-size: 14px;
	color: #666666;
}